body {
    background: #2e2e2f url(/themes/secret-cellar-boozebud/images/boozebud-SC-background.jpg) no-repeat top center !important;
}
.secretlogo {
    margin: 15px auto 25px;
    width: 450px;
}
#wrapper {
    padding-top: 120px;
}

#congrats img {
    margin-top: 20px;
    width: 250px;
}
p.small-text {
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
}

.gwdlogo {
    margin: 5px auto 20px;
    width: 200px;
}

#code .ssbtn {
    background-color: #EFCB5D;
    color: black;
    font-weight: bold;
}

#code .ssbtn:hover {
    background-color: #DFBB4D;
}

.instructions {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 17px;
}
.instructions strong {
    font-size: 16px;
    line-height: 20px;
}

#received_info a, #received_info a:hover {
    color: #EFCB5D;
}

.yellow {
    color: #EFCB5D;
}
#profileForm .panel-title {
    color: #EFCB5D;
}
#profileForm label {
    color: #EFCB5D;
}

#profileForm label a {
    color: #EFCB5D;
    text-decoration: underline;
}

#profileForm .btn {
    background-color: #EFCB5D;
    border-color: #EFCB5D;
    color: black;
}

#newcustomer {
    position: relative;
}

.must-register {
    font-size: 16px;
    line-height: 23px;
    text-align: left;
    color: #EFCB5D;
    font-weight: bold;
    margin-bottom: 20px;
}

.locked #code input[type="text"], #code .ssbtn {
    display: block !important;
    margin: 10px auto;
    text-align: center;
}

#passcode.unlock p {
    font-size: 33px;
    line-height: 40px;
}

.customer-form .loginbtn, .customer-form a.create, .locked .loginbtn {
    background-color: #EFCB5D;
    color: black;
    font-weight: bold;
}
.customer-form .loginbtn:hover, .customer-form a.create:hover, .locked .loginbtn:hover {
    background-color: #DFBB4D;
}

#profileForm .birth-day {
    width: 23%;
}

#profileForm .birth-month {
    width: 38%;
}

#profileForm .birth-year {
    width: 30%;
}

#newprice .cents, #newprice .dollars, #newprice .dollarsign {
    color: #EFCB5D;
}

#passcode.unlock p, #productcontent h1, #productcontent h2 {
        background: none;
        -webkit-text-fill-color: #EFCB5D;
        color: #EFCB5D;
}

.add-address-trigger span {
    background: #EFCB5D;
    color: #000;
}

#quantity select {
    padding: 10px;
    text-align: center;
}

.locked #newcustomer h3 {
    margin-bottom: 10px;
}


@media (min-width: 768px) {
    .locked #code input[type="text"] {
        width: 65% !important;
        font-size: 20px;
        margin-top: 30px;
    }

}

@media (max-width: 767px) {
    .locked #wrapper {
        padding: 100px 15px 50px;
    }
    #congrats img, .secretlogo {
        width: auto;
        max-width: 100%;
    }
    .must-register {
        position: relative;
        max-width: none;
        text-align: left;
    }
    .summblocks .col-sm-3 {
        margin-top: 13px;
    }
    .secretconfirm .summblocks .col-sm-3 {
        margin-top: 13px;
    }

}

@media (max-width: 600px) {
    .instructions br {
        display: none;
    }

}
